<?php
include "../../inc/inc.koneksi.php";
$nomorfk	= $_POST['nomorfk'];
$text	= "SELECT * FROM faktur_pb WHERE nomor_fk= '$nomorfk' ORDER BY nomor_fk";
$sql 	= mysql_query($text);
$row	= mysql_num_rows($sql);
if ($row>0){
while ($r=mysql_fetch_array($sql)){
	$data['nofkt']	= $r[nomor_fk];	
	echo json_encode($data);
}
}else{
	$data['nofkt']	= '';
	echo json_encode($data);
}
?>